*** empty log message ***
[booh] / bin / booh-backend
index 6351ddecd87b1a103e80910104a93b6b2cab48ac..3b493e8843036f0c3e15129188d1e3a546d34aaf 100755 (executable)
@@ -1267,12 +1267,6 @@ def walk_source_dir
     msg 3, _(" all done.")
 end
 
-c = ::Config::CONFIG
-if c['MAJOR'] == '1' && c['MINOR'] == '8' && c['TEENY'] == '4'
-    puts _("Ruby 1.8.4 was detected. This version has a severely broken REXML library. Please downgrade or upgrade ruby to a different version.")
-    exit(1)
-end
-
 handle_options
 read_config
 check_installation